## logback 0.9.18+dak1

=== debian/changelog ===
logback (1:0.9.18+dak1-1) unstable; urgency=low

  * Revert to 0.9.18 release.
    - 0.9.20 as incompatible API changes:
      upstream removed methods in StaticLoggerBinder
      which cause FTBFS on red5 package (See: #577859).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 26 Apr 2010 22:03:01 +0200

logback (0.9.20-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Change 'maintainers' into 'Maintainers'.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Apr 2010 21:12:47 +0200

logback (0.9.18-1) unstable; urgency=low

  * New upstream release.
    - Now dual-licensed under the EPL 1.0 and LGPL 2.1
    - Update debian/copyright
  * Bump debhelper version to >= 7
  * Extract debian/rules get-orig-source script into debian/orig-tar.sh
    and debian/orig-tar.exclude

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 03 Dec 2009 23:24:54 +0100

logback (0.9.17-1) unstable; urgency=low

  * New upstream release.
  * Set Maintainer field to Debian Java Team
  * Add myself as Uploaders
  * Build-Depends on default-jdk instead of default-jdk-builddep
    because we don't build a native GCJ package.
  * Bump Standards-Version to 3.8.3 (no changes needed)
  * Documentation:
    - Move api documentation to /usr/share/doc/liblogback-java/api/
    - Register Logback manual with doc-base
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpoms and mh_installjar to install the POM and the jar to the
     Maven repository

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 Sep 2009 00:19:01 +0200

logback (0.9.15-1) unstable; urgency=low

  * Initial release. (Closes: #506569)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 15 Mar 2009 20:43:52 +0100
