=== debian/control ===
Source: logback
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Standards-Version: 3.8.4
Section: java
Priority: optional
Build-Depends: default-jdk, ant, debhelper (>= 7), cdbs
Build-Depends-Indep: janino, glassfish-javaee, libslf4j-java, maven-repo-helper
Homepage: http://logback.qos.ch/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/logback
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/logback

Package: liblogback-java
Architecture: all
Depends: ${misc:Depends}, libslf4j-java
Suggests: glassfish-javaee, janino
Description: flexible logging library for Java
 Logback is a reliable, generic, fast and flexible logging library for Java.
 It's intended as a successor to the popular log4j project.
 .
 The logback-core module lays the groundwork for the other two modules.
 .
 The logback-classic module can be assimilated to a significantly improved
 version of log4j. Moreover, logback-classic natively implements the SLF4J API
 so that you can readily switch back and forth between logback and other
 logging systems such as log4j or java.util.logging (JUL).
 .
 The logback-access module integrates with Servlet containers, such as Tomcat
 and Jetty, to provide HTTP-access log functionality.

Package: liblogback-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: liblogback-java
Description: flexible logging library for Java - documentation
 Logback is a reliable, generic, fast and flexible logging library for Java.
 It's intended as a successor to the popular log4j project.
 .
 The logback-core module lays the groundwork for the other two modules.
 .
 The logback-classic module can be assimilated to a significantly improved
 version of log4j. Moreover, logback-classic natively implements the SLF4J API
 so that you can readily switch back and forth between logback and other
 logging systems such as log4j or java.util.logging (JUL).
 .
 The logback-access module integrates with Servlet containers, such as Tomcat
 and Jetty, to provide HTTP-access log functionality.
 .
 This package provides the API documentation and manual for Logback.
