=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java/
ANT_HOME             := /usr/share/ant

# janino glassfish-mail = core module
# slf4j-api glassfish-javaee = classic module
DEB_JARS             := janino glassfish-mail slf4j-api glassfish-javaee

DEB_ANT_BUILD_TARGET := jar.all javadoc
DEB_ANT_CLEAN_TARGET := clean
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_ARGS         := -Ddeb.package=$(DEB_SOURCE_PACKAGE) -Ddeb.version=$(DEB_UPSTREAM_VERSION)

binary-post-install/liblogback-java::
	mh_installpoms -pliblogback-java
	mh_installjar -pliblogback-java -l logback-core/pom.xml dist/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)-core.jar
	mh_installjar -pliblogback-java -l logback-classic/pom.xml dist/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)-classic.jar

clean::
	-rm -rf debian/tmp

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
