## logback 0.9.28

=== debian/changelog ===
logback (1:0.9.28-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version: 3.9.1 (no changes needed).
  * d/control: Add Build-Depends on groovy.
  * d/rules: Add groovy to DEB_JARS.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 04 Mar 2011 23:09:14 +0100
