=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: logback
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: java
 Priority: optional
 Build-Depends: default-jdk, ant, debhelper (>= 7), cdbs
-Build-Depends-Indep: janino, glassfish-javaee, libslf4j-java, maven-repo-helper
+Build-Depends-Indep: janino, glassfish-javaee, libslf4j-java (>= 1.6.1), groovy, maven-repo-helper
 Homepage: http://logback.qos.ch/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/logback
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/logback
