=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 # janino glassfish-mail = core module
 # slf4j-api glassfish-javaee = classic module
-DEB_JARS             := janino glassfish-mail slf4j-api glassfish-javaee
+# groovy asm3-all commons-cli antlr = classic module "gaffer"
+DEB_JARS             := janino glassfish-mail slf4j-api glassfish-javaee groovy asm3-all commons-cli antlr
 
 DEB_ANT_BUILD_TARGET := jar.all javadoc
 DEB_ANT_CLEAN_TARGET := clean
