## logback 0.9.30

=== debian/changelog ===
logback (1:0.9.30-1) unstable; urgency=low

  * New upstream release.
  * Wrap and sort Build-Depends and Depends.
  * Update Standards-Version: 3.9.2 (no changes needed).
  * d/copyright: Update to latest DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 22 Sep 2011 13:59:23 +0200
