## logback 1.0.0

=== debian/changelog ===
logback (1:1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 01 Nov 2011 23:33:55 +0100
