=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: logback
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: java
 Priority: optional
-Build-Depends: default-jdk, ant, debhelper (>= 7), cdbs
-Build-Depends-Indep: janino, glassfish-javaee, libslf4j-java (>= 1.6.1), groovy, maven-repo-helper
+Build-Depends: ant,
+               cdbs,
+               debhelper (>= 7),
+               default-jdk,
+               glassfish-javaee,
+               groovy,
+               janino,
+               libslf4j-java (>= 1.6.1),
+               maven-repo-helper
 Homepage: http://logback.qos.ch/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/logback
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/logback
 
 Package: liblogback-java
 Architecture: all
-Depends: ${misc:Depends}, libslf4j-java
+Depends: libslf4j-java, ${misc:Depends}
 Suggests: glassfish-javaee, janino
 Description: flexible logging library for Java
  Logback is a reliable, generic, fast and flexible logging library for Java.
