## logback 1.0.4

=== debian/changelog ===
logback (1:1.0.4-1) unstable; urgency=low

  * New upstream release.
  * d/control: Update Standards-Version to 3.9.3: no changes needed.
  * d/copyright: Upgrade to copyright-format 1.0.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 05 Jun 2012 00:11:13 +0200
