=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: logback
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: java
 Priority: optional
 Build-Depends: ant,
