## logback 1.0.13

=== debian/changelog ===
logback (1:1.0.13-1) unstable; urgency=low

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/control: Use canonical URL for Vcs-* fields.
  * d/control: Tighten dependencies to libjanino-java (>= 2.6.0).
  * d/control: Add Build-Depends on libjansi-java
    no need to Depends, because it's windows only runtime dependency.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 16 Aug 2013 10:08:55 +0200
