=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: logback
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: java
 Priority: optional
 Build-Depends: ant,
                cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                glassfish-javaee,
                groovy,
-               janino,
+               libjanino-java (>= 2.6.0),
+               libjansi-java,
                libslf4j-java (>= 1.6.1),
                maven-repo-helper
 Homepage: http://logback.qos.ch/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/logback
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/logback
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/logback
+Vcs-Browser: http://anonscm.debian.org/wsvn/pkg-java/trunk/logback
 
 Package: liblogback-java
 Architecture: all
-Depends: libslf4j-java, ${misc:Depends}
-Suggests: glassfish-javaee, janino
+Depends: libslf4j-java (>= 1.6.1), ${misc:Depends}
+Suggests: glassfish-javaee, libjanino-java (>= 2.6.0)
 Description: flexible logging library for Java
  Logback is a reliable, generic, fast and flexible logging library for Java.
  It's intended as a successor to the popular log4j project.
