=== debian/watch ===
version=3
http://logback.qos.ch/download.html \
 dist/logback-(\d.+).tar.gz debian debian/orig-tar.sh
