## logback 1.1.2

=== debian/changelog ===
logback (1:1.1.2-1+deb8u1) jessie; urgency=high

  * Team upload.
  * Fix CVE-2017-5929:
    It was discovered that logback, a flexible logging library for Java, would
    deserialize data from untrusted sockets. This issue has been resolved by
    adding a whitelist to use only trusted classes. (Closes: #857343)

 -- Markus Koschany <apo@debian.org>  Mon, 24 Apr 2017 13:41:45 +0200

logback (1:1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/orig-tar.sh: Remove the non repacked tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Apr 2014 12:25:36 +0200

logback (1:1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Use XZ compression for the upstream tarball
  * Standards-Version updated to 3.9.5 (no changes)
  * debian/watch: Match all the upstream releases
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Feb 2014 09:04:05 +0100
