=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	mh_installjar -pliblogback-java -l logback-classic/pom.xml dist/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)-classic.jar
 
 clean::
+	mh_clean
 	-rm -rf debian/tmp
 
 get-orig-source:
