=== debian/watch ===
version=3
http://logback.qos.ch/dist/logback-(\d.+).tar.gz debian debian/orig-tar.sh
