## logback 1.1.3

=== debian/changelog ===
logback (1:1.1.3-2) unstable; urgency=medium

  * Team upload.
  * Transition to Groovy 2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jul 2015 11:16:18 +0200

logback (1:1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Replaced the build dependency on glassfish-javaee with dependencies on
    libmail-java, libservlet3.1-java and libgeronimo-jms-1.1-spec-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 14:10:04 +0200
