=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: logback
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Standards-Version: 3.9.4
 Section: java
 Priority: optional
 Build-Depends: ant,
                cdbs,
                debhelper (>= 9),
                default-jdk,
-               glassfish-javaee,
-               groovy,
+               groovy2,
+               libgeronimo-jms-1.1-spec-java,
                libjanino-java (>= 2.6.0),
                libjansi-java,
+               libmail-java,
+               libservlet3.1-java,
                libslf4j-java (>= 1.6.1),
                maven-repo-helper
-Homepage: http://logback.qos.ch/
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/logback
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/logback.git
 Vcs-Browser: http://anonscm.debian.org/wsvn/pkg-java/trunk/logback
+Homepage: http://logback.qos.ch
 
 Package: liblogback-java
 Architecture: all
 Depends: libslf4j-java (>= 1.6.1), ${misc:Depends}
-Suggests: glassfish-javaee, libjanino-java (>= 2.6.0)
+Suggests: libjanino-java (>= 2.6.0)
 Description: flexible logging library for Java
  Logback is a reliable, generic, fast and flexible logging library for Java.
  It's intended as a successor to the popular log4j project.
