## logback 1.1.7

=== debian/changelog ===
logback (1:1.1.7-2) unstable; urgency=medium

  * Team upload.
  * Depend on groovy instead of groovy2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 May 2016 14:24:54 +0200

logback (1:1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 24 Apr 2016 19:12:30 +0200

logback (1:1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libslf4j-java (>= 1.7.18)
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* URLs
  * Set the locale when generating the Javadoc to make the build reproducible

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Mar 2016 08:25:12 +0100
