=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
                cdbs,
                debhelper (>= 9),
                default-jdk,
-               groovy2,
+               groovy,
                libgeronimo-jms-1.1-spec-java,
                libjanino-java (>= 2.6.0),
                libjansi-java,
                libmail-java,
                libservlet3.1-java,
-               libslf4j-java (>= 1.6.1),
+               libslf4j-java (>= 1.7.18),
                maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/logback.git
-Vcs-Browser: http://anonscm.debian.org/wsvn/pkg-java/trunk/logback
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/logback.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/logback.git
 Homepage: http://logback.qos.ch
 
 Package: liblogback-java
 Architecture: all
-Depends: libslf4j-java (>= 1.6.1), ${misc:Depends}
+Depends: libslf4j-java (>= 1.7.18), ${misc:Depends}
 Suggests: libjanino-java (>= 2.6.0)
 Description: flexible logging library for Java
  Logback is a reliable, generic, fast and flexible logging library for Java.
