=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # janino glassfish-mail = core module
 # slf4j-api glassfish-javaee = classic module
 # groovy asm3-all commons-cli antlr = classic module "gaffer"
-DEB_JARS             := janino javax.mail servlet-api-3.1 geronimo-jms_1.1_spec slf4j-api groovy-all-2.x asm3-all commons-cli antlr jansi
+DEB_JARS             := janino javax.mail servlet-api-3.1 geronimo-jms_1.1_spec slf4j-api groovy-all asm3-all commons-cli antlr jansi
 
 DEB_ANT_BUILD_TARGET := jar.all javadoc
 DEB_ANT_CLEAN_TARGET := clean
