## logback 1.1.8

=== debian/changelog ===
logback (1:1.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with Maven instead of Ant
  * Removed the Google ads from the documentation
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 11 Dec 2016 22:34:52 +0100
