## logback 1.1.9

=== debian/changelog ===
logback (1:1.1.9-5) unstable; urgency=medium

  * Team upload.
  * Add wagon-ssh to maven.ignoreRules (Closes: #882472)
  * Address privacy disclosure (external URL) in documentation HTML
  * Bump Standards-Version to 4.1.1

 -- tony mancill <tmancill@debian.org>  Sun, 26 Nov 2017 18:59:24 -0800

logback (1:1.1.9-4) unstable; urgency=medium

  * Team upload.
  * Build and ship logback-access:
    + Un-ignore the logback-access artifact.
    + Patch logback-access to comply with the servlet 3.1 API (upstream commit
      9ad7cc6141).
    + B-D on tomcat 8 and jetty 9 and force Debian's versions in
      d/maven.rules.
  * Bump Standards to 4.0.0; no changes needed.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 29 Jun 2017 21:00:47 +0300

logback (1:1.1.9-3) unstable; urgency=medium

  * Team upload.
  * The patch for CVE-2017-5929 was incomplete. Add CVE-2017-5929-part2.patch
    and really fix the issue. (Closes: #857343)
  * Remove all test cases from CVE-2017-5929.patch and only apply the minimal
    changes to make it easier to review the package. Tests are disabled anyway.

 -- Markus Koschany <apo@debian.org>  Tue, 04 Apr 2017 14:49:44 +0200

logback (1:1.1.9-2) unstable; urgency=medium

  * Team upload.
  * Fix CVE-2017-5929:
    It was discovered that logback, a flexible logging library for Java, would
    deserialize data from untrusted sockets. This issue has been resolved by
    adding a whitelist to use only trusted classes. (Closes: #857343)
    Thanks to Fabrice Dagorn for the report.

 -- Markus Koschany <apo@debian.org>  Tue, 28 Mar 2017 17:22:37 +0200

logback (1:1.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Jan 2017 18:30:07 +0100
