=== debian/control ===
--- 
+++ 
@@ -1,29 +1,32 @@
 Source: logback
+Section: java
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Section: java
-Priority: optional
-Build-Depends: ant,
-               cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                groovy,
                libgeronimo-jms-1.1-spec-java,
                libjanino-java (>= 2.6.0),
                libjansi-java,
                libmail-java,
+               libmaven-antrun-plugin-java,
+               libmaven-bundle-plugin-java,
+               libmaven-javadoc-plugin-java,
                libservlet3.1-java,
                libslf4j-java (>= 1.7.18),
-               maven-repo-helper
-Standards-Version: 3.9.8
+               libjetty9-java,
+               libtomcat8-java,
+               maven-debian-helper
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/logback.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/logback.git
 Homepage: http://logback.qos.ch
 
 Package: liblogback-java
 Architecture: all
-Depends: libslf4j-java (>= 1.7.18), ${misc:Depends}
-Suggests: libjanino-java (>= 2.6.0)
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: flexible logging library for Java
  Logback is a reliable, generic, fast and flexible logging library for Java.
  It's intended as a successor to the popular log4j project.
@@ -41,8 +44,8 @@
 Package: liblogback-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
-Suggests: liblogback-java
+Depends: ${misc:Depends}, ${maven:DocDepends}
+Suggests: ${maven:DocOptionalDepends}
 Description: flexible logging library for Java - documentation
  Logback is a reliable, generic, fast and flexible logging library for Java.
  It's intended as a successor to the popular log4j project.
