## logback 1.2.3

=== debian/changelog ===
logback (1:1.2.3-2ubuntu1~18.04.1) bionic; urgency=medium

  [ Tiago Stürmer Daitx ]
  * Backport Java 11 FTBFS fix from Debian. (LP: #1814133)

  [ Emmanuel Bourg ]
  * Fixed the build failure with Java 11 (Closes: #911183)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 19 Feb 2019 14:46:40 +0000

logback (1:1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Freshen debian/copyright for current upstream
  * Bump Standards-Version to 4.1.2
  * Add myself to Uploaders
  * Use https for Homepage URL
  * Upload to unstable after building r-deps.

 -- tony mancill <tmancill@debian.org>  Thu, 30 Nov 2017 19:21:55 -0800

logback (1:1.2.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.2.3
  * Disable and clean-up unused patches
  * Add build-dep on libgmavenplus-java
  * No longer rename javax.servlet-api artifact in debian/maven.rules
  * Add ant-junit and maven-cal10n-plugin to maven.ignoreRules
  * Update groupId of org.hsqldb in maven.ignoreRules

 -- tony mancill <tmancill@debian.org>  Tue, 28 Nov 2017 19:52:38 -0800
