=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: logback
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
+           tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 10),
                default-jdk,
                groovy,
                libgeronimo-jms-1.1-spec-java,
+               libgmavenplus-java,
                libjanino-java (>= 2.6.0),
                libjansi-java,
                libmail-java,
@@ -18,10 +21,10 @@
                libjetty9-java,
                libtomcat8-java,
                maven-debian-helper
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/logback.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/logback.git
-Homepage: http://logback.qos.ch
+Homepage: https://logback.qos.ch
 
 Package: liblogback-java
 Architecture: all
