## logback 1.2.8

=== debian/changelog ===
logback (1:1.2.8-1) unstable; urgency=high

  * New upstream version 1.2.8 to address JNDI vunerability
    See https://jira.qos.ch/browse/LOGBACK-1591

 -- tony mancill <tmancill@debian.org>  Wed, 15 Dec 2021 11:38:27 -0800

logback (1:1.2.7-1) unstable; urgency=medium

  * New upstream release 1.2.7
  * Bump Standards-Version to 4.6.0; no changes necessary
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon, 29 Nov 2021 07:54:48 -0800

logback (1:1.2.3-6) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with gmavenplus 1.8
  * Build depend on libservlet-api-java instead of libservlet3.1-java
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2021 01:44:31 +0100

logback (1:1.2.3-5) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with Jetty 9.4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Dec 2018 22:22:11 +0100

logback (1:1.2.3-4) unstable; urgency=medium

  * Team upload.
  * Depend on libtomcat9-java instead of libtomcat8-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 21:42:43 +0100

logback (1:1.2.3-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #911183)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889387)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 11 Nov 2018 01:10:52 +0100
