=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: logback
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
-           tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               groovy,
-               libgeronimo-jms-1.1-spec-java,
-               libgmavenplus-java,
-               libjanino-java (>= 2.6.0),
-               libjansi-java,
-               libmail-java,
-               libmaven-antrun-plugin-java,
-               libmaven-bundle-plugin-java,
-               libmaven-javadoc-plugin-java,
-               libservlet3.1-java,
-               libslf4j-java (>= 1.7.18),
-               libjetty9-java,
-               libtomcat8-java,
-               maven-debian-helper
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/logback.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/logback.git
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ groovy,
+ libgeronimo-jms-1.1-spec-java,
+ libgmavenplus-java (>= 1.8),
+ libjanino-java (>= 2.6.0),
+ libjansi-java,
+ libjetty9-java (>= 9.4),
+ libmail-java,
+ libmaven-antrun-plugin-java,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libservlet-api-java,
+ libslf4j-java (>= 1.7.18),
+ libtomcat9-java,
+ maven-debian-helper
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/logback.git
+Vcs-Browser: https://salsa.debian.org/java-team/logback
 Homepage: https://logback.qos.ch
 
 Package: liblogback-java
