## logback 1.2.9

=== debian/changelog ===
logback (1:1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9
    - Only allow 'java:' namespace in JNDI lookups
    - Additional hardening
  * Drop build-dependency on libgmavenplus-java

 -- tony mancill <tmancill@debian.org>  Mon, 20 Dec 2021 07:11:23 -0800
