## logback 1.2.10

=== debian/changelog ===
logback (1:1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10
    Corrects an error message when Groovy is used for configuration.
    See https://jira.qos.ch/browse/LOGBACK-1601

 -- tony mancill <tmancill@debian.org>  Thu, 23 Dec 2021 10:01:01 -0800
