=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  default-jdk,
  groovy,
  libgeronimo-jms-1.1-spec-java,
- libgmavenplus-java (>= 1.8),
  libjanino-java (>= 2.6.0),
  libjansi-java,
  libjetty9-java (>= 9.4),
