=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/qos-ch/logback/tags .*/v_([\d\.]+).tar.gz
