## logback 1.2.11

=== debian/changelog ===
logback (1:1.2.11-5) unstable; urgency=medium

  * Add patch for CVE-2023-6378 (Closes: #1057423)

 -- tony mancill <tmancill@debian.org>  Mon, 04 Dec 2023 22:42:09 -0800

logback (1:1.2.11-4) unstable; urgency=medium

  * Add clean target for back-to-back builds (Closes: #1048763)
  * Bump Standards-Version to 4.6.2 (no changes)
  * Set Rules-Requires-Root: no in debian/control
  * Add lintian overrides for long lines in sources

 -- tony mancill <tmancill@debian.org>  Sun, 20 Aug 2023 10:01:07 -0700

logback (1:1.2.11-3) unstable; urgency=medium

  * Team upload.
  * Revert switch to libtomcat10-java. (Closes: #1034855)

 -- Markus Koschany <apo@debian.org>  Sat, 27 May 2023 17:17:59 +0200

logback (1:1.2.11-2) unstable; urgency=medium

  * Team upload.
  * Migrate to Tomcat 10. Depend on libtomcat10-java instead of tomcat9-java.
    Add tomcat10-migration.patch.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Mar 2023 01:43:23 +0100

logback (1:1.2.11-1) unstable; urgency=medium

  * New upstream version 1.2.11
    - Backported fix for StackOverflowError (LOGBACK-1027)
    - Fixed incorrect String cast in JNDIUtil (LOGBACK-1604)
    - Empty username in SMTPAppenderBase treated as null. (LOGBACK-1594)

 -- tony mancill <tmancill@debian.org>  Tue, 22 Mar 2022 20:36:14 -0700
