=== debian/control ===
--- 
+++ 
@@ -19,10 +19,11 @@
  libslf4j-java (>= 1.7.18),
  libtomcat9-java,
  maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/logback.git
 Vcs-Browser: https://salsa.debian.org/java-team/logback
 Homepage: https://logback.qos.ch
+Rules-Requires-Root: no
 
 Package: liblogback-java
 Architecture: all
