=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -f logback-classic/lib/slf4j-api-debian.jar
	dh_auto_clean
